Subject: Re: Help!source for DMake for CYGWIN32
From: [email-masked] (Norman Vine)

30 Sep 1998 11:54:25 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

Hi there:
> 
> I am working on porting of some programs (implemented in Unix
> Environment) to NT using CYGWIN32. I am wondering if you could
> reply to my email and sending me some information regarding "DMake"
> for CYGNUS environment or example: where can I find the binary source
> files of it, documentation,  and if  is it free or maybe an email
> address or
> Tel. No. where I can ask for it.
> 
> Thank you in advance for your help.
> 
> Regards,
> Aryan.
> 
> 
> 
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
> 
try 
ftp.scitechsoft.com

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=7708
--
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".